$(document).ready(function(){
   $("#projectload").load("projectitems/branding.php #branding");
    
    $("#branding").click(function(){
         $("#projectload").load("projectitems/branding.php #branding");
    });
    
      $("#canopies").click(function(){
         $("#projectload").load("projectitems/canopies.php #canopies");
    });
    
     $("#menatwork").click(function(){
         $("#projectload").load("projectitems/menatwork.php #menatwork");
    });
    
     $("#pipingtanks").click(function(){
         $("#projectload").load("projectitems/pipingtanks.php #pipingtanks");
    });
    
    $("#steelstructures").click(function(){
         $("#projectload").load("projectitems/steelstructures.php #steelstructures");
    });
});